html {overflow-y: scroll;}
body {
	<!--background-color: #eee;-->
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
a {
	color: #00AEEF;
	font-weight: bold;
	}
	
#wrapper {
	margin: 10px auto;
	/*width: 90%;*/
	width: 890px;
	text-align: left;
	}
	
#left {
	/*width: 25%;*/
	width: 195px;
	float: left;
	#margin-right: 10px;
	margin-right: 0px;
	}
	
#main {
	width: 77%;
	float: left;
	min-height: 560px;
	}
	
#main p, #main ul, #main ol {
	margin: 10px;
	line-height: 150%;
	}
	
#main code {
	margin: 30px;
    font-family: "Terminal", monospace;
    font-weight: normal;
    font-size: 12px;
	line-height: 150%;
    background: #f0f0f0;
    padding: 5px 5px 5px 5px;
    border: 1px solid #a0a0a0;
	}
#main h1 {
	margin: 10px;
	color: #00AEEF;
	font-weight: bold;
	font-size: 18px;
	padding: 2px 0px;
	border-bottom: 1px dotted #ccc;
	}
	
#main h2 {
	margin: 10px;
	color: #00AEEF;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 0px;
	}
	
#main h3 {
	margin: 10px;
	color: #00AEEF;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 0px;
	}
	
.box, #main {
	background-color: #fff;
	border: 1px solid #00AEEF;
	}
	
.box {
	background-color: #fff;
	margin-bottom: 10px;
	border: 0px solid #00AEEF;
	text-align: left;
	}
	
.box h1 {
	margin: 0px;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #00AEEF;
	border-top: 1px dotted #00AEEF;
	}
	
.box ul {
	list-style-image: url(/pic/bullet_box.gif);
	margin: 10px 10px 5px 25px;
	padding: 0px 0px 5px 0px;
	text-align: left;

	}

.box ul li ul{
	list-style-image: url(/pic/bullet_box.gif);
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;

	}

li.treeMenu_opened ul {
  display: block;
}
li.treeMenu_closed ul {
  display: none;
}
	
.box li {
	margin: 0px 0px 5px 0px;
	}
	
.box h1 a {
	color: #00AEEF;
	font-weight: bold;
    text-decoration: none;
	}
	
.box h1 a:hover {
	color: #00AEEF;
	font-weight: bold;
    text-decoration: underline;
	}
	
.box a {
	color: #000;
	font-weight: normal;
    text-decoration: none;
	}
	
.box a:hover {
	color: #000;
    text-decoration: underline;
	}
	
#footer {
	text-align: right;
	clear: left;
	margin: 10px 10 20px 10px;
	}
	
table {
	margin: 0px;
	border-left: 0px solid #4F769D;
	border-top: 0px solid #4F769D;
	border-bottom: 0px solid #4F769D;
	border-right: 0px solid #4F769D;
	}
	
th, td {
	border-right: 0px solid #4F769D;
	border-bottom: 0px solid #4F769D;
	font-size: 12px;
	}
	
th {
	background-color: #00AEEF;
	color: #fff;
	text-align: left;
	}

ul {
	list-style-image: url(/pic/bullet_box.gif);
	text-align: left;
	}

ul.peoplelist {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	list-style-image: url(/pic/bullet_person.gif);
	margin: 0px 0px 5px 10px;
}

ul.peoplelist li{
    margin-left: 10px;
}

li.peoplelist {
	margin-bottom: 4px;
	margin-top: 4px;
	padding: 0px;
}
